org.apache.tomcat.util.http

## Class ResponseUtil

- java.lang.Object
- - org.apache.tomcat.util.http.ResponseUtil

-     public class ResponseUtil
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Locale` | `getLocaleFromLanguageHeader(String header)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getLocaleFromLanguageHeader

          public static Locale getLocaleFromLanguageHeader(String header)

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.